<!DOCTYPE html>

<html>

<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="Estilo.css">
    <script src=https://code.jquery.com/jquery-3.5.1.min.js></script>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/jquery-validation@1.19.2/dist/jquery.validate.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.0/jquery.validate.min.js"></script>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-dark">
        <a class="navbar-brand" href="#">Husares Football</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">Inicio <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#" data-toggle="modal" data-target="#quienesSomosModal">Quienes Somos</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#" data-toggle="modal" data-target="#contactanosModal">Contactenos</a>
                </li>
            </ul>
        </div>
    </nav>

    <header>

        <div id="carousel" class="carousel slide" data-ride="carousel">
            <ul class="carousel-indicators">
                <li data-target="#carousel" data-slide-to="0" class="active"></li>
                <li data-target="#carousel" data-slide-to="1"></li>
                <li data-target="#carousel" data-slide-to="2"></li>
            </ul>
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img src="Imagenes/Husares.jpg" alt="Husares" width="100%">
                    <div class="carousel-caption">
                        <h3>Húsares</h3>
                        <p>Club deportivo de Futbol Americano</p>
                    </div>
                </div>
                <div class="carousel-item">
                    <img src="Imagenes/Ofensiva.jpg" alt="Ofensiva" width="100%">
                    <div class="carousel-caption">
                        <h3>Ofensiva</h3>
                        <p>La imponente Ofensiva de Húsares</p>
                    </div>
                </div>
                <div class="carousel-item">
                    <img src="Imagenes/Defensiva.jpg" alt="Defensiva" width="100%">
                    <div class="carousel-caption">
                        <h3>Defensiva</h3>
                        <p>La implacable Defensiva de Húsares</p>
                    </div>
                </div>
            </div>
            <a class="carousel-control-prev" href="#carousel" data-slide="prev">
                <span class="carousel-control-prev-icon"></span>
            </a>
            <a class="carousel-control-next" href="#carousel" data-slide="next">
                <span class="carousel-control-next-icon"></span>
            </a>
        </div>

    </header>
    <br></br>
    <div class="card-group">
        <div class="card bg-success">
            <img src="Imagenes/presidente.jpg" class="card-img-top" alt="...">
            <div class="card-body">
                <h5 class="card-title">Junto al Trofeo!</h5>
                <p class="card-text">Aqui nuestro Presidente del Club, Pablo Lascar, junto con el Alcalde de Huechuraba,
                    Carlos Cuadrado, Compartiendo el trofeo del Campeonato del año 2018 "Chile Bowl III", después de un
                    duro
                    enfrentamiento contra Felinos de la Florida.</p>
            </div>
            <div class="card-footer">
                <small class="text-muted">30/09/2020</small>
            </div>
        </div>
        <div class="card bg-success">
            <img src="Imagenes/Campeones 2018.jpg" class="card-img-top" alt="...">
            <div class="card-body">
                <h5 class="card-title">Campeones 2018!</h5>
                <p class="card-text">
                    Campeones del Chile Bowl III!! sumando asi su sexto torneo en la categoria adulto
                    Húsares sigue siendo el equipo con mas campeonatos ganados a nivel nacional! 
                </p>
            </div>
            <div class="card-footer">
                <small class="text-muted">30/09/2020</small>
            </div>
        </div>
        <div class="card bg-success">
            <img src="Imagenes/Entrenamientos.jpg" class="card-img-top" alt="...">
            <div class="card-body">
                <h5 class="card-title">Reclutamiento!</h5>
                <p class="card-text">¿Quieres un nuevo reto?
                    Sumate a la "Green Machine"!!
                    No pierdas mas tiempo ni
                    la oportunidad de pertenecer a Húsares!</p>
            </div>
            <div class="card-footer">
                <small class="text-muted">30/09/2020</small>
            </div>
        </div>
        <div class="card bg-success">
            <img src="Imagenes/seleccionados.jpg" class="card-img-top" alt="...">
            <div class="card-body">
                <h5 class="card-title">Seleccionados Nacionales!</h5>
                <p class="card-text">Contando con la participación de 8 jugadores de la "Green Machine"
                    Husares se hizo presente en la Selección Chilena en un enfrentamiento contra la Escuadra Brasileña
                    en un partido Internacional muy emocionante!</p>
            </div>
            <div class="card-footer">
                <small class="text-muted">30/09/2020</small>
            </div>
        </div>
        <div class="card bg-success">
            <img src="Imagenes/finalizacion-campeonato.jpg" class="card-img-top" alt="...">
            <div class="card-body">
                <h5 class="card-title">Finaliza el Campeonato!</h5>
                <p class="card-text">Se termina el campeonato para la "Green Machine", despues del conflicto social que
                    vivio
                    Chile en el pasado mes de Octubre y el inminente peligro por el Covid-19, se decidio como club y
                    como liga
                    acabar con el torneo y con los entrenamientos para el bienestar de todos. </p>
            </div>
            <div class="card-footer">
                <small class="text-muted">30/09/2020</small>
            </div>
        </div>
    </div>


    <section id="galeria" class="container" style="color:white" ;>
        <div class="text-center pt-5 ">
            <h1>Galería</h1>
        </div>

        <div class="row" >
        <div class="col-lg-4 col-md-6 col-sm-12">
            <img src="Imagenes/Corrida.jpg" alt="..." width="400" height="400">
        </div>

        <div class="col-lg-4 col-md-6 col-sm-12">
            <img src="Imagenes/felicidad.jpg" alt="..." width="400" height="400">
        </div>

        <div class="col-lg-4 col-md-6 col-sm-12">
            <img src="Imagenes/fuerza.jpg" alt="..." width="400" height="400">
        </div>

        <div class="col-lg-4 col-md-6 col-sm-12">
            <img src="Imagenes/huddle.jpg" alt="..." width="400" height="400">
        </div>

        <div class="col-lg-4 col-md-6 col-sm-12">
            <img src="Imagenes/atrapada.jpg" alt="..." width="400" height="400">
        </div>

        <div class="col-lg-4 col-md-6 col-sm-12">
            <img src="Imagenes/Intrucciones.jpg" alt="..." width="400" height="400">
        </div>

        </div>
    </section>



    <div class="modal" id="quienesSomosModal" tabindex="-1">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Conoce Nuestra Historia</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <p>El año 2008, nace de la división del club Deportivo Avalancha, el club Húsares bajo el mando del
                        Coach Ítalo Cáceres.
                        El año 2010, junto al mando del Coach Juan Luis Búrquez,
                        se obtiene el reconocimiento oficial del IND como Club Deportivo Húsares Fútbol Americano,
                        así como la afiliación a la Federación Deportiva de Futbol Americano de Chile (FEDFACH),
                        membresía que mantiene hasta le fecha.
                        <br></br>
                        Cambiar la mentalidad y vida de las personas que sean parte de la institución.
                        Hacer de ellos ciudadanos comprometidos y responsables con su medio,
                        transmitir el respeto hacia los demás como una forma de vida,
                        y ver que lo más importante en este mundo es la familia...</p>
                </div>
            </div>
        </div>
    </div>

    <div class="modal" id="contactanosModal" tabindex="-1">
        <div class="modal-dialog">
            <div class="modal-content">
                <form id="form">
                    <div class="modal-header">
                        <h5 class="modal-title">Contactenos</h5>
                    </div>
                    <div class="modal-body">

                        <div class="form-group">
                            <label for="email">Email</label>
                            <input type="email" name="email" class="form-control" id="email"
                                placeholder="nombre@ejemplo.com">
                        </div>
                        <div class="form-group">
                            <label for="run">Run</label>
                            <input type="text" class="form-control" id="run" placeholder="run ejemplo: 12345678-9"
                                maxlength="10">
                        </div>
                        <div class="form-group">
                            <label for="nombre">Nombre</label>
                            <input type="text" name="nombre" class="form-control" id="nombre"
                                placeholder="Nombre Completo">
                        </div>
                        <div class="form-group">
                            <label for="nacimiento">Fecha de Nacimiento</label>
                            <input type="date" name="nacimiento" class="form-control" name="nacimiento">
                        </div>
                        <div class="form-group">
                            <label for="telefono">Telefono de Contacto</label>
                            <input type="text" class="form-control" name="telefono " id="telefono"
                                placeholder="Telefono de contacto (Ej: +569-1234-5678)" maxlength="14" minlength="14">
                        </div>
                        <div class="modal-footer d-flex justify-content-between">
                            <button type="submit" class="btn btn-primary">
                                Enviar
                            </button>
                        </div>
                    </div>
            </div>
        </div>

        <script>

            $("#form").validate({
                rules: {
                    nombre: {
                        required: true,
                        minlength: 3
                    },

                    email: {
                        required: true,
                        email: true
                    },
                    
                    telefono: {
                        required: true,
                        validarTelefono: true,
                        minlength: 14,
                        maxlength: 14
                    },
                    fechaNac: {
                        required: true,
                        mayorEdad: true
                    },   

                    messages: {
                        nombre: {
                            required: "Por favor ingrese su nombre",
                            minlength: "Solo debe ingresar letras"
                        },

                        email: {
                            required: "Por favor ingrese su correo electronico",
                            email: "El correo electronico debe tener formato: nombre@ejemplo.com"
                        },
                        nacimiento: {
                            required: "Debe ingresar fecha nacimiento.",
                            minlength: "El formato no es el correcto."
                        },
                        telefono: {
                            required: "Debe ingresar teléfono de contacto.",
                            minlength: "El formato no es el correcto.",
                            maxlength: "El formato no es el correcto."
                        },
                    },

                        submitHandler: function (form) {
                            alert('valid form submitted');
                            return false;
                        }
                    }
                });

        </script>
        <footer>
            <hr>
            <h4 class="text-muted text-center">
                Juan Salazar Miño
            </h4>
        </footer>
</body>

</html>